Bollettino sulla sicurezza: la vulnerabilità in OpenSSL interessa gli switch di rete IBM Flex System (CVE-2015-0286) - IT